# Generated by Django 3.2 on 2022-07-26 02:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0013_alter_category_nama'),
    ]

    operations = [
        migrations.AlterField(
            model_name='announcement',
            name='description',
            field=models.TextField(max_length=1000),
        ),
        migrations.AlterField(
            model_name='carousel',
            name='subjudul',
            field=models.CharField(max_length=75),
        ),
        migrations.AlterField(
            model_name='category',
            name='nama',
            field=models.CharField(max_length=100, unique=True),
        ),
        migrations.AlterField(
            model_name='category',
            name='slug',
            field=models.SlugField(max_length=150, unique=True),
        ),
    ]
